<bugID>1398068<Summary>DAMP still miss performances regressions on inspector.open</Summary><Description>Even with bug 1396539 and bug 1394804, we still don't catch significant improvements being made to the inspector.

In the following talos results I ran a first reference build including bug 1396539 and bug 1394804:
https://treeherder.mozilla.org/#/jobs?repo=try&amp;revision=5689dc70e2cc6104b87678e3d609d860cfa531af

Then I pushed another one, also including this two bugs, plus a bunch of recent optimizations made to the inspector: bug 1396600, bug 1397343 and bug 1397330:
https://treeherder.mozilla.org/#/jobs?repo=try&amp;revision=280605daeddeeb64edf33a0bdcb74cd5ee2f493a

This end up reporting this performance numbers:
https://treeherder.mozilla.org/perf.html#/comparesubtest?originalProject=try&amp;originalRevision=5689dc70e2cc&amp;newProject=try&amp;newRevision=280605daeddeeb64edf33a0bdcb74cd5ee2f493a&amp;originalSignature=edaec66500db21d37602c99daa61ac983f21a6ac&amp;newSignature=edaec66500db21d37602c99daa61ac983f21a6ac&amp;filter=inspector.open&amp;framework=1

No alert, confidence is always low.
But the main issue is that it only report regressions instead of improvements!
The timing of the second build are all higher.

I have no clue why the results are wrong. May be we miss something similar to bug 1396539??</Description></bugID>